Subject: Re: Article submission - 1:72 Polikarpov Il 400
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Thu, 27 May 2004 14:45:49 -0700

Hi Mark,
Thanks for sending in your 1:72 Polikarpov Il 400 article.  I'll e-mail you when your article goes on ARC in the next week or so.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Friday, May 07, 2004 8:48 PM
  Subject: Article submission - 1:72 Polikarpov Il 400

   

   

------------------------------------------------------------------------------

  1:72 ICM Polikarpov 

  I-1 (Il-400b) 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  The Polikarpov I-1 (later Il-400B) was the first Soviet-designed fighter.  It first flew in 1923, and a further 12 were built between 1926 & '27. I like planes from the 20's and 30's and this one had the extra appeal of corrugated wings.

  This was the first ICM kit I had built.  Initially I thought that the kit was bit over-engineered with 10 pieces to build the wings (actually 11 if I count the spar!), plus a further seven parts to make the fuselage (and that's excluding the interior details).  

  Despite this, everything fell together very well indeed and I had it built in two days.  I think the only extra detailing I added was the ground maneuvering handles on the rear fuselage, wingtip bump-guards and pitot, all of which the instructions directed needed to be scratch-built.  

  Paint finish was mainly Humbrol Metalcote Aluminum and a bit of Testors Metalizer. The two kit decals went on just fine. All in all, this was a very enjoyable shake and bake kit.  I wish I had the same confidence about the other ICM kits I have to build (Tu-2, TB3, an Su-2), but they look like the "over-engineering really will pose some problems.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       

  Photos and text © 2004 by Mark Davies